{
  "display": {
    "icon": {
      "id": "minecraft:orange_concrete"
    },
    "title": {
      "text": "Golden",
      "color": "gold",
      "bold": false
    },
    "description": "Ultra rare ones. Give both upside and a downside in most cases.",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false,
    "frame": "challenge"
  },
  "parent": "main:progression/unlocks/artifacts",
  "criteria": {
    "root": {
      "trigger": "minecraft:tick"
    }
  }
}